Bug 1284168 - Please update quiterss for F23 as well
Please update quiterss for F23 as well
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: quiterss (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eugene A. Pivnev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-21 07:10 EST by Christian Stadelmann
Modified: 2015-12-28 17:59 EST (History)
1 user (show)

See Also:
Fixed In Version: quiterss-0.18.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 17:59:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2015-11-21 07:10:08 EST
Description of problem:
For F21, F22 and rawhide, quiterss 0.18.2 is available. On F23 just 0.17.7 is available. 0.17.7 has a lot of issues fixed upstream in 0.18.2.
Comment 1 Fedora Update System 2015-11-21 07:55:17 EST
quiterss-0.18.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-40be4f5bcf
Comment 2 Fedora Update System 2015-11-22 09:25:04 EST
quiterss-0.18.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update quiterss'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-40be4f5bcf
Comment 3 Fedora Update System 2015-12-28 17:59:50 EST
quiterss-0.18.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.